<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="10dp"
    android:paddingRight="10dp">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="60dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_poi_name"
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:gravity="bottom"
            android:singleLine="true"
            android:ellipsize="end"
            android:textColor="@color/et_text_color"
            android:textSize="15dp"
            android:text="name"/>

        <TextView
            android:id="@+id/tv_poi_addr"
            android:layout_width="match_parent"
            android:layout_height="28dp"
            android:gravity="top"
            android:singleLine="true"
            android:ellipsize="end"
            android:textColor="@color/text_note"
            android:textSize="14dp"
            android:text="address"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="60dp">

        <ImageView
            android:id="@+id/iv_poi_choose"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@mipmap/sousuo_xuanzhong"/>

    </LinearLayout>

</LinearLayout>
